/* Class = "KTHTMLEditorWindow"; title = "Raw HTML Editor"; ObjectID = "5"; */
"Raw HTML Editor" = "HTML Quelltext Editor";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "19"; */
"Open Help" = "Hilfe öffnen";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Validation Status"; ObjectID = "67"; */
"Validation Status" = "Überprüfungsstatus";

/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "116"; */
"Validate" = "Überprüfen";
/* Class = "NSToolbarItem"; label = "Update Preview"; ObjectID = "117"; */
"Update Preview" = "Vorschau aktualisieren";
/* Class = "NSMenuItem"; title = "Other"; ObjectID = "121"; */
"Other" = "Andere";

/* Class = "NSMenuItem"; title = "PHP"; ObjectID = "123"; */
"PHP" = "PHP";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "124"; */
"HTML" = "HTML";

/* Class = "NSMenuItem"; title = "JavaScript"; ObjectID = "127"; */
"JavaScript" = "JavaScript";

/* Class = "NSToolbarItem"; label = "Content Type"; ObjectID = "129"; */
"Content Type" = "Art des Inhalts";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Load Status"; ObjectID = "144"; */
"Load Status" = "Ladestatus";

/* Class = "NSImageView"; ibShadowedToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "144"; */
"The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible." = "Die Einstellung „Live“ Daten- und Seitenanzeige ist ausgeschaltet, deshalb werden alle von diesem HTML Quelltext geladenen Ressourcen nicht angezeigt.";
/* Class = "NSTextFieldCell"; title = "Loaded items will not be visible."; ObjectID = "146"; */
"Loaded items will not be visible." = "Geladene Elemente werden nicht sichtbar sein.";

/* Class = "NSMenuItem"; title = "HTML — No Preview"; ObjectID = "167"; */
"HTML — No Preview" = "HTML — Keine Vorschau";

/* Class = "NSToolbarItem"; label = "Tidy HTML"; ObjectID = "185"; */
"Tidy HTML" = "HTML aufräumen";